<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7320001870-projects</identifier>
<title>Площадки, пригодные для реализации инвестиционных проектов без строений, расположенные на территории муниципального образования "Тереньгульский  район"</title>
<description>Первоначальные данные.</description>
<creator>Теренгульский район</creator>
<created>20131121</created>
<modified>20161019</modified>
<subject>браунфилды, Инвестиции</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7320001870-projects/data-20161019T120333-structure-20161019T120333.xml</source>
<created>20161019T120333</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов без строений, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20161019</valid>
<structure>20161019T120333</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-projects/data-20160209T164418-structure-20160209T164418.xml</source>
<created>20160209T164418</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов без строений, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20160209</valid>
<structure>20160209T164418</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-projects/data-20151009T174033-structure-20151009T174033.xml</source>
<created>20151009T174033</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов без строений, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20151009</valid>
<structure>20151009T174033</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-projects/data-20150413T160337-structure-20150413T160337.xml</source>
<created>20150413T160337</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов без строений, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20150413</valid>
<structure>20150413T160337</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-projects/data-20141125T153311-structure-20141125T153311.xml</source>
<created>20141125T153311</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов без строений, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20141125</valid>
<structure>20141125T153311</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-projects/data-20131121T161257-structure-20131121T161257.xml</source>
<created>20131121T161257</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов без строений, расположенные на территории муниципального образования "Тереньгульский  район"</provenance>
<valid>20131121</valid>
<structure>20131121T161257</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7320001870-projects/structure-20161019T120333.xsd</source>
<created>20161019T120333</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-projects/structure-20160209T164418.xsd</source>
<created>20160209T164418</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-projects/structure-20151009T174033.xsd</source>
<created>20151009T174033</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-projects/structure-20150413T160337.xsd</source>
<created>20150413T160337</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-projects/structure-20141125T153311.xsd</source>
<created>20141125T153311</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-projects/structure-20131121T161257.xsd</source>
<created>20131121T161257</created>
</structureversion></structure>
<publisher>
<name>Карпов Сергей Андреевич</name>
<phone>8-929-791-17-33</phone>
<mbox>it@terenga.ru</mbox>
</publisher>
</meta>